EventBufferEvent::disable
EventBufferEvent::free
EventBufferEvent
PHP Manual

# EventBufferEvent::enable

(PECL event >= 1.2.6-beta)

EventBufferEvent::enable — Enable events read, write, or both on a buffer event.

### Description

public bool EventBufferEvent::enable ( int `$events` )

Enable events `Event::READ` , `Event::WRITE` , or `Event::READ` | `Event::WRITE` on a buffer event.

### Parameters

`events`

  `Event::READ` , `Event::WRITE` , or `Event::READ` | `Event::WRITE` on a buffer event.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventBufferEvent::disable() - Disable events read, write, or both on a buffer event.

EventBufferEvent::disable
EventBufferEvent::free
EventBufferEvent
PHP Manual